+++
title = "Spenden und Sponsoring"
+++

Der Teckids e.V. ist der Trägerverein der Trägerverein der Teckids-Gemeinschaft.
Er besteht seit 2013, ursprünglich als die aus dem
Kinder- und Jugendprogramm der [FrOSCon](https://froscon.org/) hervorgegangene
Freie-Software-Jugendorganisation im deutschsprachigen Raum.
Jugendprogramm der FrOSCon (Free and Open Source Software
Conference). Seit 2020 vollziehen wir eine Transformation hin zu
einer offenen Gemeinschaft, die sich "die Teckids-Gemeinschaft" nennt
und viel allgemeiner die "Verstehbarkeit" [zum Ziel](@/gemeinschaft/offene-gemeinschaft/ziele-werte.md) hat.

## Wofür wir finanzielle Mittel benötigen

Die Finanzierungsplanung des Vereins ist fundamental zum Erreichen der
Ziele der Gemeinschaft.

Unsere Finanzierungs-Strategie sieht vor, eine stabile Vollfinanzierung
aller Projekte zu gewährleisten. Dafür müssen neue Sponsoren gefunden
sowie Fördermitgliedschaften ausgebaut werden. Wiederkehrende Kosten
durch verbrauchtes Material sollen zum Beispiel in Form von
Kisten-Patenschaften ausgelagert werden. Wir möchten weiterhin zu
freiwilligen Beiträgen durch die aktiven Mitglieder motivieren.
Für mittelfristige Projekte sollen Rücklagen gebildet werden.

Der Teckids e.V. finanziert sich, neben den geringen Mitgliedsbeiträgen
und (teils freiwilligen) Teilnahmebeiträgen, ausschließlich durch Zuwendungen
und Sponsorings Dritter. Spenden helfen uns bei der Durchführung von
Veranstaltungen, wie z.B. [Ferienfreizeiten](@/projekte/hack-n-fun/freizeiten/index.md).
Vor allem sind wir aber in der dauerhaften Gemeinschaftsarbeit auf
finanzielle Mittel angewiesen. Zu diesen Aktivitäten gehören unter anderem:

  * [Tinkering-Themen](@/projekte/hack-n-fun/tinkering/index.md), die
    insbesondere auch Grundlage für die Ausarbeitung von Workshops sind
  * Veranstaltung der [Campdays](@/gemeinschaft/offene-gemeinschaft/campdays/index.md)
    als Teil des aktiven Lebens in der Teckids-Gemeinschaft
  * Besuch von Konferenzen, Präsentation unserer Themen, Ziele und Werte
  * Verfolgung der Themen unserer [aktuellen Strategie](@/blog/2024/10/2024-10-13_strategie/index.md)
    gemeinsam mit unserem [Chancenmanager](@/blog/2024/07/2024-07-08_stellenausschreibung/index.md)
  * Betrieb der technischen Infrastruktur
  * Senkung der Selbstkosten für die Teilnahme von Kindern und Jugendlichen
    an Aktivitäten

{% button(class="is-fullwidth is-large is-link", url="@/blog/index.md") %}
  Berichte aus der Gemeinschaftsarbeit im Blog
{% end %}

## Möglichkeiten zur finanziellen Unterstützung

### Spenden / steuerbegünstigte Zuwendungen

Der Teckids e.V. ist gemeinnützig und nimmt Spenden in beliebiger Höhe entgegen.
Für Zuwendungen stellen wir auf Anfrage eine Zuwendungsbescheinigung aus
(für Spenden per Überweisung bis zu einer Höhe von 300 € gilt der Kontoauszug
zusammen mit unserem [vereinfachten Spendennachweis](https://cloud.teckids.org/s/zpty8oeZbJ65aTf)
als Zuwendungsbescheinigung).

#### SEPA-Überweisung

Unsere Bankverbindung für herkömmliche SEPA-Überweisungen lautet:

  * Kontoinhaber: 	Teckids e.V.
  * Bank: 	Sparkasse KölnBonn
  * IBAN: 	DE31 3705 0198 1933 0485 46
  * BIC: 	COLSDE33XXX

#### Liberapay

Liberapay ist eine freie Finanzierungsplattform für Projekte und Organisationen.
Wenn Sie einmalig oder regelmäßig an Teckids und andere Organsiationen spenden
möchten, ist Liberapay eine geeignete Plattform.

Hier sind [Spenden über Liberapay](https://liberapay.com/Teckids/donate) möglich.

#### PayPal

Als Möglichkeit für Spenden aus dem Ausland zur Vermeidung hoher Gebühren ist PayPal gedacht.
Wir empfehlen, nach Möglichkeit von der Nutzung von PayPal abzusehen, wenn ein anderer Weg
möglich ist, da PayPal kein ethischer und vertrauenswürdiger Dienstleister ist.

Spenden per PayPal sind an den Zahlungsempfänger **vorstand@teckids.org** oder über diesen [PayPal-Spenden-Link](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=27VWYYQA5FC6Y) möglich.

### Fördermöglichkeiten für Unternehmen

Für Unternehmen und andere größere Organisationen bieten wir, neben der
herkömmlichen Spende, auch verschiedene angepasste Optionen an:

* Sponsoring-Pakete, die als Werbedienstleistung mit einer ordentlichen
  Handelsrechnung abgerechent werden
* Fördermitgliedschaften für Unternehmen, die die Ziele und Werte der
  Teckids-Gemeinschaft auch ideell unterstützten
* Patenschaften für Verbrauchsmaterial und anderes
* Individualsponsoring

Alle Details sowie weitere Informationen zu unserer Finanzierung können Sie,
auch zur Weitergabe an Ihr oder Ihnen bekannte Unternehmen, unseren Sponsoring
Facts entnehmen.

{% button(class="is-fullwidth is-large is-link", url="https://cloud.teckids.org/s/oemEors7PPk97fx") %}
  Sponsoring Facts mit Tätigkeitsbericht als PDF
{% end %}

{% teckids_contact(title="Möchten Sie uns fördern?") %}
Bitte kontaktieren Sie uns bei allen Fragen und Ideen zur
finanziellen Unterstützung der Teckids-Gemeinschaft. Gerne
führen wir auch Gespräche über individuelle Sponsoringmöglichkeiten
für Unternehmen oder für die aktive, auch ideele, Zusammenarbeit.
{% end %}
